@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700,900);
@import url(https://fonts.googleapis.com/css?family=Didact+Gothic);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Allura);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);


body {background:#f3f3f3; font-family: 'PT Sans', sans-serif;}
a {color:#4c4c4c;}
.clear {clear:both;}
.mag {margin-top:5px;}
.mag1 {margin-top:10px;}
.mag2 {margin-top:20px;}
.mag3 {margin-top:30px;}
.mag4 {margin-top:40px;}
.mag5 {margin-top:50px;}
.mag6 {margin-top:60px;}

.space1 {width:100%; height:10px;}
.space2 {width:100%; height:20px;}

.main_container {width:80%; margin:auto;}

h1, h2, h3, h4, h5, {font-family: 'PT Sans', sans-serif;}

.top-bg { background:#65992c url(../images/top_bg.png) repeat; padding:5px 0px 5px 0px; box-shadow:0px 0px 4px #000;}

.phone { margin-top:10px;}
.phone ul {list-style: none; text-align:right; padding-left:0px; margin-bottom:0px;}
.phone li {display: inline-block;  font-family: 'Didact Gothic', sans-serif; font-size:14px; font-weight:400;
 color:#3681b4; vertical-align:middle; border:1px solid #113961; padding:8px 15px 8px 15px; margin-left:-5px; background:rgba(0,0,0,0.1)}
.phone li a {color:#3681b4;}
.phone li a:hover{color:#39a84c; text-decoration:none;}
.phone i {color:#FFF; padding-right:3px; padding:4px;}
.phone li big {font-size:22px; font-weight:700; line-height:30px; color:#FFF; text-align:right;}

.email { margin-top:5px;}
.email ul {list-style: none; padding-left:0px;margin-bottom:0px;}
.email li {display: inline-block; margin-right:20px; font-family: 'Didact Gothic', sans-serif; font-size:16px; font-weight:400;
 color:#FFF; vertical-align:middle;}
.email i {color:#FFF; padding-right:3px; background:rgba(3,20,37,0.9); font-size:18px; padding:15px; border-radius:50%;}
.email li a {color:#FFF;}
.email li a:hover{color:#fba012; text-decoration:none;}

.top_addre { vertical-align:middle; text-align:right;}
.top_addre h3 {color:#2a6fcd; font-weight:700; font-size:16px; padding:0px 0px 0px 0px; display: inline-block; font-family: 'PT Sans', sans-serif; text-align:left; margin-top:0px;}
.top_addre span {width:50px ; height:50px; background:rgba(255,255,255,0.9); border-radius:50%; text-align:center; display: inline-block;   font-size:30px; padding-top:5px; margin:0px 10px 0px 0px; position: relative; box-shadow:0px 0px 4px #cccccc;color:#000;}


/*==========header=================*/

header {padding:25px 0px 0px 0px; background:#0d2d4d; border-bottom:5px solid #1C94C1;}

.navbar-inverse .navbar-brand {font-weight: 700;font-family: 'Allura', cursive; color:#fff; font-size:58px; margin-top:0px;}
.navbar-inverse .navbar-brand {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll 0 0 / 100% auto;
    bottom: 0px;
	top:0px;
    display: block;
    padding: 0;
    text-indent: -9999px;
    transition: opacity 0.1s ease-out 0s;
    width: 280px;
	height:48px;
	margin:10px 0px 0px 0px;
	
}
.logo {width:130px; height:auto;}
.logo img {width:100%; height:auto; }

.nav_bg { border-top:1px solid #113961; margin-top:30px;}

.navbar-nav {margin-top:0px;}

.navbar-wrapper {
  position: relative;
  z-index: 15;
  background-color:#transparent;
  padding:10px 0px 0px 0px;
}
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0px;
  border: 1px solid transparent;
}
.navbar-inverse {
   background-color: transparent;
   border-color: transparent; 
}
.featurette-heading {
  font-weight: 700;font-family: 'PT Sans', sans-serif; font-weight:700; text-transform: uppercase;
}
.navbar-inverse .navbar-nav>li>a {
  color: #b5b5b5; text-transform: uppercase;font-family: 'PT Sans', sans-serif; font-weight:400; padding-left:20px; padding-right:20px; border-left:1px solid #113961;
}
.navbar-inverse .navbar-nav>li>a:last-child { border-right:1px solid #113961;}
.navbar-inverse .navbar-nav>li a:first-child{border-left: none;}
.navbar-inverse .navbar-nav>li>a:hover {
  color: #FFF; background: rgba(17,57,97,0.9); border-radius:0px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
   color: #FFF; background: rgba(17,57,97,0.9); border-radius:0px;
}


/*---------banner--------------*/

.banner_bg {background:#000; border-bottom:1px solid #e9e9e9; padding:5px 0px 5px 0px; margin:0px 0px 0px 0px;}

.banner { }
.banner img {width:100%;}

.carousel-control.right,
.carousel-control.left {
	background-image: none;
}

.carousel-control.left:before {
  content: "";

}
.carousel-control.right {
  width: 40px;
  height: 40px;
  background: url(../images/large_right.png) no-repeat top; top:50% ; right:50px;
}

.carousel-control.left:before {
  content: "";

}
.carousel-control.left {
  content: "";
  background: url(../images/large_left.png) no-repeat top; width:40px; height:40px; top:50%;left:50px; 
}

.carousel-control .carousel-control.left, .carousel-control .carousel-control.right, .carousel-control .icon-next, .carousel-control .icon-prev {
  width: 40px;
  height: 40px;
  margin-top: -15px;
  font-size: 30px;
}
.carousel-caption h3 span {font-weight:300;}

.carousel-caption {margin:0px; position:absolute; top:10%;}
.carousel-caption h2,
.carousel .icon-container,
.carousel-caption button {
	background: rgba(0,0,0,0.05);
	font-size:50px;
	font-weight:900;
	font-family: 'Roboto', sans-serif;
	padding:0px; color:#428df2; text-shadow:0px 0px 4px #d1b398;
}
.carousel-caption h3 {
	padding: 0em;font-size:60px;font-weight:400;
}
.carousel-caption p {background:rgba(0,0,0,0.5); padding:4px 0px 4px 0px; color:#FFF; font-size:16px;}
.carousel .icon-container {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	padding: 1em;
	text-align: center;
	border-radius: 50%;
}

.carousel.carousel-fade .item {
	-webkit-transition: opacity 0.7s ease-in-out;
	-moz-transition: opacity 0.7s ease-in-out;
	-ms-transition: opacity 0.7s ease-in-out;
	-o-transition: opacity 0.7s ease-in-out;
	transition: opacity 0.7s ease-in-out;
	opacity:0;
}

.carousel.carousel-fade .active.item {
	opacity:1;
}

/*==========================*/

.banner_form {background: rgba(0,0,0,0.6); padding:15px; position: absolute; width:280px; z-index:999999; margin-top:-35%;left:70%;}
.banner_form h2 {font-weight: 400; color:#FFF; text-align:center;}
.input_1 { background:#FFF; width:100%; border:none; font-size:16px; font-weight:400; color:#000; padding:4px 10px 4px 10px; min-height:40px; resize:none;}

.banner_capt {position: absolute; z-index:999999; margin-top:-25%;left:5%;width:50%;}
.banner_capt h1 {font-weight: 400; color:#FFF; text-align:left; font-size:44px; text-shadow:0px 0px 30px #000;}

.banner_capt {position: absolute; z-index:999999; margin-top:-25%;left:5%;width:50%;}
.banner_capt h1 {font-weight: 400; color:#FFF; text-align:left; font-size:44px; text-shadow:0px 0px 30px #000;}

.btn-warning {background:#fba012;}


/*------------body Section-----------*/
.content_bg {background:#FFF; border:1px solid #e9e9e9; padding:15px;}
.heading_bg {background:#0d2d4d; padding:3px 15px 3px 15px;}

.bg_padd {padding:30px 0px 30px 0px;}
.bg1 {background:#2e2e2f;}
.bg2 {background:#272727;}

.welcome_kittu {}
.welcome_kittu h2 {color:#000;  font-weight:400;  padding-bottom:7px;}
.welcome_kittu h3 {color:#222222;  font-weight:300;  padding-bottom:7px;}
.welcome_kittu h4 {color:#ff5e32; font-family: 'Roboto', sans-serif; font-weight:400;  padding-bottom:7px;}

.welcome_kittu p {color:#2d2d2d; font-family: 'Open Sans', sans-serif; font-weight:400;  padding:10px 0pxp 10px 0px; font-size:15px;}
.welcome_kittu p strong {font-weight:700; color:#134a5a;}

.welcome_kittu ul {list-style: none; padding-left:0px;}
.welcome_kittu li {color:#2d2d2d; font-size:15px;}
.welcome_kittu li::before {content:"\f105"; font-family: fontAwesome; padding-right:5px; color:#e03636;}


.welcome_kittu1 {}
.welcome_kittu1 h2 {color:#FFF; font-family: 'Roboto', sans-serif; font-weight:700;  padding-bottom:7px;}
.welcome_kittu1 h3 {color:#0191ba; font-family: 'Roboto', sans-serif; font-weight:500;  padding-bottom:7px;}
.welcome_kittu1 h4 {color:#606060; font-family: 'Roboto', sans-serif; font-weight:400;  padding-bottom:7px;}

.welcome_kittu1 p {color:#a3a3a3; font-family: 'Open Sans', sans-serif; font-weight:400;  padding:10px 0pxp 10px 0px; font-size:15px;}
.welcome_kittu1 p strong {font-weight:700; color:#c8c8c8;}
.welcome_kittu1 p a {color:#FFF;}
.welcome_kittu1 p a:hover {color:#518ce3; text-decoration:none;}

.welcome_kittu1 ul {list-style: none; padding-left:0px;}
.welcome_kittu1 li {color:#c8c8c8; font-size:15px;}
.welcome_kittu1 li::before {content:"\f105"; font-family: fontAwesome; padding-right:5px; color:#FFF;}

.services_img {float:right; width:35%; margin:10px 0px 5px 20px; border:1px solid #dfdfdf; padding:5px;}
.services_img img {width:100%;}

.services_img1 {float:left; width:35%; margin:10px 20px 5px 0px; border:1px solid #dfdfdf; padding:5px;}
.services_img1 img {width:100%;}

/*-------------services-----------------*/

.ser_box {background:#FFF; border:1px solid #e9e9e9; padding:15px;}
.ser_box1 {border-right:0px solid #353535;}

.ser_box:hover .servi_con h2 { color:#e03636;}
.ser_box:hover .servi_con h3 { color:#4e4e4e;}
.ser_box1:hover .servi_con h2 { color:#5cb85c;}
.ser_box1:hover .servi_con h3 { color:#FFF;}

.ser_box:hover .btn-default { background-color:#FFF;border-color:#000;color:#5cb85c;}
.ser_box1:hover .btn-default { background-color:#FFF;border-color:#000;color:#5cb85c;}

.servi_con { margin-top:20px; padding:0px 30px 0px 0px;}
.servi_con h2 { color:#2a6fcd; font-weight:700px; text-transform: uppercase; letter-spacing:-2;}
.servi_con h3 { color:#39a84c; font-weight:700px; text-transform: uppercase; letter-spacing:-2;}
.servi_con p { color:#141414; font-weight:400px; font-size:16px;}

.servi_con1 { margin-top:20px; padding:0px 30px 0px 0px;}
.servi_con1 h2 { color:#2a6fcd; font-weight:700px; text-transform: uppercase; letter-spacing:-2;}
.servi_con1 h3 { color:#16b0e8; font-weight:700px; text-transform: uppercase; letter-spacing:-2;}
.servi_con1 p { color:#b8b8b8; font-weight:400px; font-size:16px;}

.btn-default {background-color:#5cb85c; color:#FFF; border-color:#5cb85c;}
.btn-default:hover {color:#5cb85c; border-color:#5cb85c; background-color:#FFF;}

.servi_imgg {width:100%; height: auto; border-radius:4px; padding:0px 20px 0px 20px;}
.servi_imgg img {width:100%; height:auto; border:1px solid rgba(0,0,0,.07); padding:5px;}

.servi_imgg1 {width:100%; height: auto; border-radius:4px; padding:0px 20px 0px 20px;}
.servi_imgg1 img {width:100%; height:auto; border:1px solid rgba(255,255,255,0.4); padding:5px;}

.ser_boxx {border-right:1px solid rgba(0,0,0,0.03);}
.ser_boxx1 {border-right:0px solid #cccccc;}

.ser_boxx:hover .servi_con h2 { color:#000;}
.ser_boxx:hover .servi_con h3 { color:#000;}
.ser_boxx1:hover .servi_con h2 { color:#000;}
.ser_boxx1:hover .servi_con h3 { color:#000;}

.ser_boxx:hover .btn-default { background-color:#000;border-color:#000;}
.ser_boxx1:hover .btn-default { background-color:#000;border-color:#000;}

.servi_conn { margin-top:20px; padding:0px 30px 0px 0px;}
.servi_conn h2 { color:#65992c; font-weight:700px; text-transform: uppercase; letter-spacing:-2;}
.servi_conn h3 { color:#65992c; font-weight:700px; text-transform: uppercase; letter-spacing:-2;}
.servi_conn p { color:#3c3c3c; font-weight:400px;}

.btn-default1 {background-color:#d31b1b; color:#FFF; border-color:#d31b1b;}
.btn-default1:hover {color:#FFF; border-color:#d31b1b; background-color:#FFF;}

/*-------------footer------------------*/

.content_sec {
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); 
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
border-top:0px solid rgba(0,0,0,0.03); box-shadow:0px 0px 6px #e3e3e3;
}

.home_about {}
.home_about h3 {color:#222222; font-weight:500;  padding-bottom:7px; font-family: 'Roboto', sans-serif;}

.email1 { margin-top:5px;}
.email1 ul {list-style: none; text-align:left;}
.email1 li {display: block; margin-right:20px; font-family: 'Roboto', sans-serif; font-size:14px; font-weight:300; color:#3d3d3d;}
.email1 i {color:#2a6fcd; padding-right:3px;}

.phone1 { margin-top:0px;}
.phone1 ul {list-style: none;}
.phone1 li {display: inline-block; margin-right:20px; font-family: 'Roboto', sans-serif; font-size:13px; font-weight:300;
 color:#3d3d3d; vertical-align:middle;}
.phone1 i {color:#2a6fcd; padding-right:3px;}
.phone1 li big {font-size:20px; font-weight:700; line-height:30px; color:#3d3d3d;}

.footer_border {margin:auto; text-align:center;}
.footer_border img { width:auto;}

/*============footer=========*/

.footer_up_sec {background:#031424; border-bottom:3px solid #092a4d; padding:15px 0px 15px 0px; vertical-align:middle;}

.footer_bo_menu { margin-top:8px;}
.footer_bo_menu ul {list-style:none; padding-left:0px; margin-bottom:0px;}
.footer_bo_menu li {color:#13495b; font-size:13px; font-family: 'Open Sans', sans-serif; font-weight:400; display:inline-block; padding:0px 10px 0px 10px; border-left:1px solid #0f273f;}
.footer_bo_menu li:first-child {border-left:none; padding-left:0px;}
.footer_bo_menu li a {color:#397386;}
.footer_bo_menu li a:hover {color:#fba012; text-decoration:none;}

footer {background:#082642 ; padding:20px 0px 20px 0px;}

.copysec {margin-top:30px; border-top:1px dashed #113659; padding-top:35px;}

.copyright p {color:#315f85; font-family: 'Open Sans', sans-serif; font-weight:400; text-align:left; font-size:12px;}
.copyright p span {color:#FFF}


.copyright1 p {color:#315f85; font-family: 'Open Sans', sans-serif; font-weight:400;  padding:10px 0pxp 10px 0px;
 text-align:right; font-size:12px;}
.copyright1 p a {font-weight:500; color:#FFF;}
.copyright1 p a:hover {color:#fba012; text-decoration: none;}


/*--------social----------*/

#soci ul {text-align:right; margin:0px 0px 0px 0px;}
ul.footer-social li{display: inline-block; margin:4px 1px 0px 1px;  text-align:center; color:#e0e0e0;}
#soci i.fa {height: 30px;width: 30px;border:2px solid #fba012; font-size: 14px;padding: 6px 5px;border-radius: 50%; color: #FFF;transition: all 0.5s;}
#soci i.fa:hover{background: #fba012;border-color: #fba012;color: #ffffff; -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    transform:rotate(360deg);}


/*===============================*/

#backTop{
    /*width:30px;
    height:30px;
    padding:10px;
	display:none;
    border-radius:50%;*/
    text-indent:-9999px;
    cursor:pointer;
    z-index:999999999;
	
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
/*#backTop.red{
     background:#050f17 url(../images/uparr-48-w.png) no-repeat center center; 
}
#backTop.red:hover{
     background:#39a84c url(../images/uparr-48-w.png) no-repeat center center;
}*/


.ser_title {}
.ser_title h2 {text-align:center; color:#FFF; font-size:45px; margin-top:0px;}
.ser_title h2:after {background: rgba(133, 133, 133, 0.3);content: ""; display: block; height: 1px; margin: 25px auto 0px; width: 270px;}
.ser_title_border {background:#337AB7; width:80px; height:3px; margin:auto; position:relative; margin-top:-12px;}


/*--------contact us-----------*/

.mapWrapper {position: relative;
	padding-bottom: 36.25%; 
	padding-top: 25px;
	height: 0;
}
.mapWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*--------property section-----------*/

.property_sec {background:#0d2d4d url(../images/shad1.png) no-repeat top;}
.property_sec1 {background: url(../images/shad2.png) no-repeat bottom left;}

#shad3 {background: url(../images/shad3.png) no-repeat top; width:208px; height:92px; margin:auto;}
